
Application: gvSIG desktop - gvSIG bugs #5108
Cuando falla listener de proyecto no siguen ejecutandose el resto
10/16/2019 07:07 PM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.5.0-2923
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 2030 - 10/19/2019 10:02 AM - Joaquín  del Cerro Murciano

refs #5108

History
#1 - 10/18/2019 10:17 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2923

#2 - 10/18/2019 11:34 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/22/2019 05:44 PM - Álvaro Anguix
- Status changed from Fixed to Closed
